﻿@import url(https://js01.v15cdn.com/single-template/public.css);
video#video {display:block;width:100%;min-height:inherit}
.wmpage167-page5{position:relative;overflow:hidden;padding:0 0 4%;}
.wmpage167-page5-mySwiper{margin-top:2%;position:relative;}
/*.wmpage167-page5-mySwiper::after{content:'';position:absolute}*/
.wmpage167-page5-mySwiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-moz-transition-timing-function:linear!important;-ms-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.wmpage167-page5-title .wmpage-title{text-align:center;position:relative;display:inline-block;padding-bottom:5px;line-height:1;margin-bottom:15px}
.wmpage167-page5-title{margin-bottom:35px;display:flex;flex-direction:column;align-items:center}
.wmpage167-page5-title .wmpage-title::after{position:absolute;content:'';background:var(--color);border-radius:20px;width:100%;height:35%;left:0;bottom:0;background-repeat:no-repeat;z-index:-1;opacity:.4}
.wmpage167-page5-mySwiper .swiper-slide img{width:100%;position:relative;opacity:1;transition:all .5s ease}
.wmpage167-page5-mySwiper .swiper-slide:hover img{transform:scale(1.03)}
.wmpage167-page5-title span{position:relative;display:block;font-size:14px;color:#c6a47e;line-height:20px;font-weight:var(--fontbold3);margin-bottom:1px;text-transform:uppercase}
@media (max-width:768px){.wmpage167-page5{padding:0 0 40px;}
.wmpage167-page5-mySwiper{margin-top:20px;}}
.home-video .indexvideoSwiper{margin-top:30px;padding-bottom:50px;}

.wmpage165-page2{padding-top:4%;}
.wmpage165-page2-contant{display:flex;box-shadow:0 0 14px 1px rgba(234,234,234,.75)}
.wmpage165-page2-contant::after{display:block;clear:both;height:0;content:' '}
.wmpage165-page2-contant::before{display:table;content:' '}
.wmpage165-page2-title{text-align:center;margin-bottom:50px}
.wmpage165-page2-left{width:30%;height:600px;min-height:auto}
.wmpage165-page2-right{width:70%;height:600px;position:relative;z-index:1}
.wmpage165-page2-list{position:relative;width:100%;height:100%;overflow:hidden}
.wmpage165-page2-li{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-height:100%;width:100%;padding:30px 50px;display:none}
.wmpage165-page2-box{position:relative;overflow:hidden;height:100%;max-width:100%;outline:0;direction:ltr}
.wmpage165-page2-subtitle{font-size:var(--fontsize24);font-weight:var(--fontbold7);line-height:1.2;text-align:left;margin-bottom:20px;color:#1d1d1f}
.wmpage165-page2-box p{font-size:18px;color:#333;line-height:1.75;font-weight:lighter}
.wmpage165-page2-imgbox{position:absolute;left:0;top:0;z-index:-1;width:100%;height:100%}
.wmpage165-page2-imgbox::before{content:'';position:absolute;left:0;top:0;z-index:2;width:100%;height:100%;background:rgba(0,0,0,.1)}
.wmpage165-page2-row{width:100%;height:100%}
.wmpage165-page2-img{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;transition:all .5s;overflow:hidden}
.wmpage165-page2-img.act{opacity:1}
.wmpage165-page2-poster{position:absolute;left:0;top:0;width:100%;height:100%;z-index:10}
.wmpage165-page2-col{float:left;width:20%;height:100%;position:relative}
.wmpage165-page2-col:not(:last-child){border-right:1px solid rgba(255,255,255,.3)}
.wmpage165-page2-colbox,.wmpage165-page2-colbox>a{display:block;width:100%;height:100%}
.wmpage165-page2-cont{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;padding:0 15px}
.wmpage165-page2-deco{display:block;width:6rem;height:6rem;opacity:1;transition:.1s;transform:translateZ(0);margin:0 auto}
.wmpage165-page2-deco::after{content:'';left:50%;position:absolute;top:50%;transform:translate3d(-50%,-50%,0) scale(.75);transition:.4s;border:1px solid #ffffff1a;border-radius:100%;height:4rem;width:4rem}
.wmpage165-page2-deco::before{content:'';left:50%;position:absolute;top:50%;transform:translate3d(-50%,-50%,0) scale(.75);transition:.4s;border:1px solid #ffffff4d;border-radius:100%;height:3rem;width:3rem}
.wmpage165-page2-deco i{background:#ffffffcc;border:1px solid #fff;border-radius:100%;height:1.2rem;left:50%;position:absolute;top:50%;transform:translate3d(-50%,-50%,0) scale(.5);transition:.4s;width:1.2rem}
.wmpage165-page2-sub{font-size:var(--fontsize18);line-height:1.52;color:#fff;margin-top:20px;text-align:center;transition:all .36s;font-weight:var(--fontbold5);height:60px}
.wmpage165-page2-col:hover .wmpage165-page2-deco::before{animation:scalepulse 1.3s linear .3s infinite both;transform:translate3d(-50%,-50%,0) scale(1)}
.wmpage165-page2-col:hover .wmpage165-page2-deco::after{animation:scalepulse 1.3s linear .15s infinite both;transform:translate3d(-50%,-50%,0) scale(1)}
.wmpage165-page2-col:hover .wmpage165-page2-deco i{background:#fff;animation:scalepulse 1.3s linear 0s infinite both;transform:translate3d(-50%,-50%,0) scale(1)}
@keyframes scalepulse{20%{-webkit-transform:translate3d(-50%,-50%,0) scale(1.15);transform:translate3d(-50%,-50%,0) scale(1.15);-webkit-animation-timing-function:ease;animation-timing-function:ease}
50%{-webkit-transform:translate3d(-50%,-50%,0) scale(1);transform:translate3d(-50%,-50%,0) scale(1);-webkit-animation-timing-function:ease;animation-timing-function:ease}
}
@media (max-width:1366px){.wmpage165-page2-li{padding:25px 30px}
.wmpage165-page2-left{width:25%}
.wmpage165-page2-right{width:75%}
.wmpage165-page2-sub{font-size:14px}
}
@media (max-width:1024px){.wmpage165-page2-contant{flex-direction:column}
.wmpage165-page2-left{width:100%;height:160px}
.wmpage165-page2-right{width:100%;height:500px}
}
@media (max-width:768px){.wmpage165-page2{padding-top:40px;}
.wmpage165-page2-subtitle{font-size:18px;margin-bottom:6px}
.wmpage165-page2-title{margin-bottom:30px}
}
@media (max-width:640px){.wmpage165-page2-li{padding:20px}
.wmpage165-page2-deco{width:2rem;height:2rem;}
.wmpage165-page2-deco::before{height:1.5rem;width:1.5rem}
.wmpage165-page2-deco::after{height:2rem;width:2rem}
.wmpage165-page2-deco i{width:1rem;height:1rem}
.wmpage165-page2-right{height:320px}
.wmpage165-page2-left{height:200px}
.wmpage165-page2-title{margin-bottom:10px}
.wmpage165-page2-cont{padding:0 8px;}
}
.home-banner .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s;padding:0;width:65%;top:50%}
.home-banner .banner-animote .p1{max-width:100%;line-height:1.2;font-size:3.3vw;margin-bottom:1.2vw}
.home-banner .banner-animote .p3{font-size:1.6vw}
.home-banner .banner-animote .p2{margin-top:2.5vw}
.home-banner .banner-animote .p2 a{height:auto;min-width:13vw;font-size:1.1vw;padding:.5vw 2vw}
.home-banner .banner-animote .p2 a:nth-child(2){margin-right:0}
@media (max-width:1024px){.home-banner .banner-animote{width:85%;}
.home-banner .banner-animote .p1{font-size:3.6vw;}
.home-banner .banner-animote .p3{font-size:2vw}
.home-banner .banner-animote .p2 a{min-width:16vw;font-size:1.5vw;padding:.7vw 2vw}}
@media (max-width:550px){.home-banner .banner-animote .p1{font-size:4vw;}
.home-banner .banner-animote .p3{font-size:2.8vw}}
.home-about{margin-top:4%}
@media (max-width:768px){.home-about{margin-top:40px;}}
.wmpage147-page1 .wmpage147-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage147-page1 .wmpage147-page1-img{width:44%;height:auto}
.wmpage147-page1 .wmpage147-page1-img img{aspect-ratio:4/3;width:100%;height:auto;object-fit:cover}
.wmpage147-page1 .wmpage147-page1-info{width:52%}
.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-txt{font-weight:var(--fontbold5);font-size:var(--wmpage-font14);color:var(--color);text-transform:uppercase;margin-bottom:6px;position:relative}
.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-desc{color:#555;margin-top:20px}
.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:40px}
.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-item{width:28%;position:relative}
.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-item:after{content:'';position:absolute;right:0;bottom:35px;z-index:-1;width:0;height:0;border-bottom:35px solid #f7f7f7;border-left:35px solid transparent}
.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-item::before{content:'';position:absolute;right:0;z-index:-1;width:35px;height:35px;bottom:0;background:#f7f7f7}
.wmpage147-page1 .wmpage147-page1-item .wmpage147-page1-num span{font-size:var(--wmpage-font50);color:var(--color);margin-bottom:10px}
.wmpage147-page1 .wmpage147-page1-item .wmpage147-page1-title{font-size:12px;font-weight:var(--fontbold5);text-transform:uppercase;margin:35px 0 0}
@media screen and (max-width:900px){.wmpage147-page1 .wmpage147-page1-img{width:100%;margin-bottom:20px}
.wmpage147-page1 .wmpage147-page1-info{width:100%}
}
@media screen and (max-width:768px){.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-item{width:49%}
.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-list{margin-top:20px}
.wmpage147-page1 .wmpage147-page1-item .wmpage147-page1-title{margin-top:20px}
.wmpage147-page1 .wmpage147-page1-item .wmpage147-page1-num span{font-size:var(--wmpage-font30)}
.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-item:not(:last-child){margin-bottom:20px}
.wmpage147-page1 .wmpage147-page1-info .wmpage147-page1-desc{margin-top:10px}
}
.wmpage147-page1 {padding:4% 0}
@media (max-width:768px){.wmpage147-page1 {padding:40px 0 20px}}
.home-solution {background:#00000066 url(/uploads/47579/page/p202605121740292fb56.jpg) no-repeat center;background-size:cover;background-blend-mode:overlay}
.home-solution .loading{display:none}